@charset "utf-8";
/********************
메인페이지 및 서브페이지 동시 적용.
가장 마지막에 불러오는 CSS 파일입니다.
※ 공통영역 CSS에서 부분별 개별 적용시 사용하시면 됩니다. 
********************/ 

/* popup */
@media only screen and (max-width:768px){
    .PZwindow {width: 80% !important; top:0 !important; left:0 !important}
    .PZwindow .PZwrap {width: 100% !important; height: auto !important;}
}

@media only screen and (max-width:550px){
    .PZwindow {width: 100% !important}
}

.eQ01 .wrap-sub-visual {background-image: url(/sites/cnu518/images/sub/sub-visual01.jpg);}
.eQ02 .wrap-sub-visual {background-image: url(/sites/cnu518/images/sub/sub-visual02.jpg);}
.eQ03 .wrap-sub-visual {background-image: url(/sites/cnu518/images/sub/sub-visual03.jpg);}
.eQ04 .wrap-sub-visual {background-image: url(/sites/cnu518/images/sub/sub-visual04.jpg);}
.eQ05 .wrap-sub-visual {background-image: url(/sites/cnu518/images/sub/sub-visual05.jpg);}
.eQ06 .wrap-sub-visual {background-image: url(/sites/cnu518/images/sub/sub-visual06.jpg);}

  
/* ----- 20260303 수정 -----*/
.wrap-contents .objHeading_h2 {font-weight: bold; margin-bottom: 10px !important;}
.wrap-contents .con-list > li:before {top: 6px;}
.wrap-contents .con-list2 > li:before {top: 6px;}
.wrap-contents .b-basic {padding: 5px 20px 3px 40px;}
.wrap-contents .con-list3 li:after {top: 2px;}
.skin-type01 .wrap-contents .objHeading_h4 {background-position: left 4px;}
.wrap-header .head-navi .ul_2 {padding: 0;}
@media (max-width: 420px) {
  .wrap-contents .tab ul {top: 55px;}
  .wrap-contents .tab ul li._active a {color: #183d93;}
}
.wrap-sub-navi .sub-util {right: 15px;}

/* 서브 메뉴 공유, 복사, 프린트 */
.wrap-sub-navi .sub-util {right: 25px;}
.wrap-sub-navi .sub-util > ul > li:last-child {padding-right: 0;}
.wrap-sub-navi .sub-util > ul > li:last-child:after {display: none;}
.wrap-sub-navi .sub-util > ul > li > button {width: 18px; height: 29px;}
.wrap-sub-navi .sub-util > ul > li > button.link {background: url('../../images/sub/ico-link-w.svg')no-repeat center center/contain;}
.wrap-sub-navi .sub-util > ul > li > button.share {background: url('../../images/sub/ico-share-w.svg')no-repeat center center/contain;}
.wrap-sub-navi .sub-util > ul > li > button.print {background: url('../../images/sub/ico-print-w.svg')no-repeat center center/contain;}
.wrap-sub-navi .sub-navi > ul > li > .inner > button {transition: 0.2s ease-in-out;}
.wrap-sub-navi .sub-navi > ul > li > .inner.on > button {background: url('../../images/common/arrow-page-nav2-1.svg')no-repeat right center/12px;}

/* 탭 width값 20%로 지정 */
.wrap-contents .tab ul li:first-child:nth-last-child(5),
.wrap-contents .tab ul li:first-child:nth-last-child(5) ~ li {
    position: relative;
    float: left;
    width: 20% !important;
    text-align: center;
    display: table;
}

/* 미디어 쿼리 적용 (li가 5개일 때만 반응형 작동) */
@media all and (max-width: 860px) {
    .wrap-contents .tab ul li:first-child:nth-last-child(5),
    .wrap-contents .tab ul li:first-child:nth-last-child(5) ~ li {
        width: 33.333% !important;
    }
}

@media all and (max-width: 600px) {
    .wrap-contents .tab ul li:first-child:nth-last-child(5),
    .wrap-contents .tab ul li:first-child:nth-last-child(5) ~ li {
        width: 50% !important;
    }
}

@media all and (max-width: 420px) {
    .wrap-contents .tab ul li:first-child:nth-last-child(5),
    .wrap-contents .tab ul li:first-child:nth-last-child(5) ~ li {
        width: 100% !important;
    }
}

/*260430 페이지네이션 수정 */
._paging { text-align: center; padding: 10px 0; }
._paging ._inner { overflow: hidden; position: relative; height: 38px; display: inline-block; zoom: 1; _display: block; }
._paging ._inner a, ._paging ._inner li, ._paging ._inner p, ._paging ._inner span, ._paging ._inner strong, ._paging ._inner ul { float: left; }
._paging ._inner a, ._paging ._inner strong { width: 36px; height: 36px; line-height: 36px; border-width: 1px; border-style: solid; border-color: #cdcdcd; text-align: center; margin: 0 1px; }
._paging ._inner ._pageState { padding: 0 1em; }
._paging ._inner ._pageState span { line-height: 36px; font-size: 20px; }
._paging ._inner ._pageState span._curPage { color: #d84a38; }
._paging ._inner ._pageState span._curPage:after { content: "/"; margin: 5px; color: #000; }
._paging ._inner a { background-color: #f0f0f0; color: #333; }
._paging ._inner a._first, ._paging ._inner a._last, ._paging ._inner a._listNext, ._paging ._inner a._listPrev, ._paging ._inner a._next, ._paging ._inner a._prev { font-size: 0; text-indent: -5000px; background-image: url(/Web-home/_UI/images/common/paging.gif); background-repeat: no-repeat; }
._paging ._inner a._first { background-position: -0.5px -0.5px; }
._paging ._inner a._listPrev, ._paging ._inner a._prev { background-position: -0.5px -35.5px; }
._paging ._inner a._listNext, ._paging ._inner a._next { background-position: -0.5px -70.5px; }
._paging ._inner a._last { background-position: -0.5px -105.5px; }
._paging ._inner ul { overflow: hidden; position: relative; height: 38px; }
._paging ._inner ul li strong { background-color: #4f4f4f; border-color: #4f4f4f; color: #fff; }
._paging ._inner ul li a { background-color: #fff; }
